import ast


def unparse_parse_source(source: str):
    return ast.unparse(ast.parse(source))


def compare_unparsed_ast_to_source(unparsed_ast: str, source: str):
    return unparsed_ast == unparse_parse_source(source)
